<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfolio</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/syles.css">
</head>

<body>
    <div class="main">
        <div class="leftside">
            <div class="cv">
                <div class="name">
                    Johnny McLonny
                </div>
                <div class="photo">
                    <img src="./img/photo.png" alt="photo">
                </div>
                <div class="info">
                    <div>
                        <div class="infoitem"><span class="spaninfo">Age </span>: 25</div>
                        <div class="infoitem"><span class="spaninfo">Pronouns</span> : they/them</div>
                    </div>

                    <div class="infoitem"><span class="spaninfo">Education</span> : Masters</div>
                    <div class="infoitem"><span class="spaninfo">Occupation</span> : Assistant Manager</div>
                    <div class="infoitem"><span class="spaninfo">Location</span> : Canada</div>
                    <div class="infoitem"><span class="spaninfo">Technical Ability</span> : Master</div>
                </div>
            </div>
            <div class="quote">
                “I want to grow and learn everyday at my new job”
            </div>
        </div>
        <div class="rightside">
            <div class="bio">
                <div class="biotitle">
                    Bio
                </div>
                <div class="biotext">
                    Johnny is an aspiring product manager. Johnny is actively looking for new opportunities right now.
                    They are keen to learn and grow more in their new job.
                </div>
            </div>
            <div class="goals">
                <div class="goalstitle">
                    Goals
                </div>
                <div class="goalstext">
                    <ul>
                        <li>grow credibility</li>
                        <li>learn new skills</li>
                        <li> better income</li>
                    </ul>
                </div>
            </div>

            <div class="dream">
                <div class="dreamtitle">
                    Dream companies
                </div>
                <div class="dreamtext">
                    <ul>
                        <li>Google</li>
                        <li>Microsoft</li>
                        <li>Apple</li>
                        <li>Figma</li>
                        <li>Youtube</li>
                    </ul>
                </div>
            </div>
            <div class="frustrations">
                <div class="frustrationstitle">
                    Frustrations
                </div>
                <div class="frustrationsstext">
                    <ul>
                        <li>less experience makes it harder to be considered</li>
                        <li>hiring process is tedious</li>
                        <li> hiring managers don’t reply</li>
                    </ul>
                </div>
            </div>
            <div class="personality">
                <div class="personalitytitle">
                    Personality
                </div>
                <div class="personalitytext">
                    #goaloriented #learnmore #skilled
                </div>
            </div>
        </div>
    </div>
</body>

</html>